Bug 1127476 - Please update to upstream version >= 0.09
Summary: Please update to upstream version >= 0.09
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Syntax-Highlight-Engine-Kate
Version: 20
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jitka Plesnikova
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1130869 1143822
Blocks: 1142577
TreeView+ depends on / blocked
 
Reported: 2014-08-06 23:18 UTC by Ruediger Landmann
Modified: 2014-09-30 01:57 UTC (History)
3 users (show)

Fixed In Version: perl-Syntax-Highlight-Engine-Kate-0.09-1.fc20
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-09-30 01:57:57 UTC


Attachments (Terms of Use)

Description Ruediger Landmann 2014-08-06 23:18:10 UTC
Please update to upstream version >= 0.09 -- we need this for new version of Publican publishing tool

Comment 1 Jitka Plesnikova 2014-08-07 12:35:26 UTC
It could not be updated, because it requires perl(Test-Warn) >= 0.30.
perl(Test-Warn) = 0.24 is provided by Fedora 20.

Comment 2 Ruediger Landmann 2014-09-04 06:01:24 UTC
perl-Test-Warn-0.30 is now available in F20 -- can you please try again to update this package?

Comment 3 Fedora Update System 2014-09-18 09:38:21 UTC
perl-Syntax-Highlight-Engine-Kate-0.09-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/perl-Syntax-Highlight-Engine-Kate-0.09-1.fc20

Comment 4 Fedora Update System 2014-09-19 10:03:55 UTC
Package perl-Syntax-Highlight-Engine-Kate-0.09-1.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing perl-Syntax-Highlight-Engine-Kate-0.09-1.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-11004/perl-Syntax-Highlight-Engine-Kate-0.09-1.fc20
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2014-09-30 01:57:57 UTC
perl-Syntax-Highlight-Engine-Kate-0.09-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.